
import CryptoSwift
import Foundation

class MD5 {
    // MD5 加密字符串
    static func encrypt(string: String) -> String {
        let data = string.data(using: .utf8)!
        return data.md5().toHexString() 
    }
}

